---
title: llarp::LogInfo

---

# llarp::LogInfo



 [More...](#detailed-description)

## Public Functions

|                | Name           |
| -------------- | -------------- |
| | **[LogInfo](Classes/structllarp_1_1LogInfo.md#function-loginfo)**(T... args, const [slns::source_location](Classes/structslns_1_1source__location.md) & location =slns::source_location::current()) |

## Detailed Description

```cpp
template <typename... T>
struct llarp::LogInfo;
```

## Public Functions Documentation

### function LogInfo

```cpp
inline LogInfo(
    T... args,
    const slns::source_location & location =slns::source_location::current()
)
```


-------------------------------

Updated on 2022-05-31 at 19:24:36 +0000